@extends('layouts.app')

@section('content')
  <div id="oNasPage" class="oNasPage page">

    <div class="mcontainer">
      <div class="common-page-title">О нас</div>
      <div class="onas-text">
        <p> Мы больше чем просто бренд очков. Мы - это культура красивых и индивидуальных аксессуаров для каждого стиля.
          Наша цель , помочь выразить свой стиль через аксессуары <span class="yelow-span">Glasses House.</span></p>
        <br>
        <p> Для этого, ежемесячно мы увеличиваем ассортимент на 50+ моделей очков, чтобы каждый смог найти свой стиль в
          нашем магазине.</p>
        <br>
        <p>Мы стараемся чтобы ваши покупки были максимально выгодными для вас. По этому наш магазин работает напрямую с
          фабриками, чтобы сделать цены на все модели дешевле чем в других </p>
      </div>
      <div class="botton-title">Очки для Твоего стиля</div>
    </div>

  </div>
@endsection
